  <div class="col-lg-3 sidenav" >
    <h4>{{history}}</h4>
    <ul class="videos">
      <li *ngFor="let video of videos" (click)="onSelect(video.url)">
      {{video.url}}
      </li>
    </ul>
  </div>
